@charset "UTF-8";

/*skin start*/

/* font */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
 

/* CSS Document */

 * {padding: 0; margin: 0; box-sizing: border-box; font-family: 'Pretendard', sans-serif;
 outline: none; font-size: 10.5px; line-height: 15px; word-break:break-all;}
 a { text-decoration: none; background: transparent; }
 ul, li, ol {list-style: none; padding:0; margin: 0;}
 input:focus, textarea:focus, ::placeholder { outline: none; border: none;}
 button {padding: 0; border:0; background: transparent;}
 img {vertical-align: bottom;}
 textarea {resize: none;}



 /* loading */
 #loading
 { width: 100%; height: 100%; top: 0; left: 0; background: #ffffffcb;
 position: fixed; display: flex; z-index: 999; opacity: 0.9;}
 #loading > img { display: flex; width: 70px; height: 70px; margin: auto;}


/* layout */
 #whole {position: relative; margin-top: 20px; width: 100%;}
 #content { overflow-y: auto; margin: 0 auto;
 background: #FFF; border-radius: 10px; margin-bottom: 30px;}
 #footer {background: #FFF; padding: 5px; border-radius: 10px;
  text-align: center;}


/* head */
 .h-bg img {width: 100%; height: 300px; object-fit: cover;}
 
 .h-info {display: flex; justify-content: center;}
 .h-cate > ul > li > a {display: none;}
 .category_list {display: flex;}
 .category_list > li { min-width: 80px; text-align: center; margin:0 3px;}
 .category_list > li:last-child {margin-right: 0;} 
 .category_list > li:hover {cursor: pointer;}
 .category_list > li a {display: inline-block; position: relative; text-decoration: none !important;}
 .link_item {font-weight: bold;}
 .sub_category_list {display: none; position: absolute;
 min-width: 80px; text-align: center;
 background: #FFF; z-index: 99; }
 .sub_category_list > li > a:before{content:"-";}


/* side */
 #side {margin-top: 100px; width: 200px; background: #FFF;
 margin-left: 100px; border-radius: 10px; padding: 5px; float: left;}
 #side::after {content: ''; clear: both;}
 .s-img {text-align: center; margin-top: 10px;}
 .s-img img{width: 150px; border-radius: 50%; object-fit: cover;}
 .s-text {display: flex; flex-direction: column; align-items: center;
 margin-top: 10px;}
 .s-text li {margin: 3px 0;}
 .s-link {display: flex; flex-direction: row; justify-content: center;
 margin-top: 10px;}
 .s-link li:first-child {margin-right: 5px;}

 .h-menu { min-width: 80px; text-align: center;
 background: #FFF; z-index: 99;}


/* footer */
 .search {display: flex; padding: 5px;}
 .search i {margin-right: 5px;}
 .search input {border:none; background: none; font-family: 'Pretendard', sans-serif;}
 .paging {display: flex; margin: 0 10px; justify-content: space-between;}
 .p-next i, .p-prev i {font-size: 15px;}


/* hover */
 .h-name, .h-menu li a, .h-menu a, .h-cate li a {display: block;
 padding: 5px 10px;}
 .h-name:hover {cursor: pointer;}

/* list */ 
 .c-inner { height: calc(100% - 10px); overflow-y: auto;
 padding: 10px;}
 .list-inner:after{content: ''; display: block; clear: both; margin: 0; padding: 0;}
 .list-wrap a {background: transparent;}
 
 .category-name {text-align: center; padding: 10px;}
 .category-name span { font-size: 15px; font-weight: bold;}

 #list-basic .list-wrap{ display: block;}
 #list-basic .list-wrap a {display: flex; flex-direction: row; padding: 5px; margin: 5px 20px;
 justify-content: space-between; align-items: center;}
 #list-basic .thumbnail, #list-basic .summary-date {display: none;}
 #list-basic .list-td{ display: flex; flex-direction: row; justify-content: space-between;
 width: 60%; overflow: hidden;}
 #list-basic .summary, #list-basic .list-date {display: none;}
 #list-basic .list-title {font-weight: bold; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
 #list-basic .list-cate { display: flex; flex-direction: row; font-weight: bold;}
 #list-basic .list-cate span { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;} 

 #list-gallery .list-wrap{ float: left; width: calc((100% - 6px) / 3); margin: 1px;
 position: relative; box-sizing: border-box;}
 #list-gallery .list-wrap a{display: block; box-sizing: border-box;}
 #list-gallery .list-wrap .thumbnail {width: 100%; overflow: hidden; position: relative;}
 #list-gallery .list-wrap .thumbnail img{width:100%; object-fit: cover;
  -webkit-transform: scale(1);  transform: scale(1); -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;}
 #list-gallery .list-wrap .thumbnail:hover img 
 { -webkit-transform: scale(1.2); transform: scale(1.2); object-fit: cover;}
 #list-gallery .list-td{display: flex; flex-direction: column; justify-content: center;
 align-items: center; width: 100%; height: 100%; top: 0;}
 #list-gallery .list-title {overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
 -webkit-line-clamp: 1; text-align: center; -webkit-box-orient: vertical; font-weight: bold; }
 #list-gallery .summary,  #list-gallery .list-cate, #list-gallery .summary-date {display: none;} 

 #list-summary .list-wrap{float: left; width: calc((100% - 30px) / 3);
 height: 360px; margin: 5px;
 position: relative; box-sizing: border-box;}
 #list-summary .list-wrap a{display: flex; flex-direction: column;} 
 #list-summary .list-wrap .thumbnail {width: 100%; overflow: hidden;}
 #list-summary .list-wrap .thumbnail img{width:100%; object-fit: cover;}
 #list-summary .list-wrap .thumbnail img{width:100%; object-fit: cover;
  -webkit-transform: scale(1);  transform: scale(1); -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;}
 #list-summary .list-wrap .thumbnail:hover img 
 { -webkit-transform: scale(1.2); transform: scale(1.2); object-fit: cover;}
 #list-summary .list-td{display: none;}
 #list-summary .list-title { overflow: hidden;   text-overflow: ellipsis; display: -webkit-box; 
 -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
 #list-summary .list-title span {font-weight: bold;}
 #list-summary .list-arrow {display: none;}
 #list-summary .list-date {text-align: left; display: none;} 
 #list-summary .summary {display: flex; text-align: left; margin-top: 1px;
 width: 100%; flex-direction: column; justify-content: space-between; position: relative;} 
 #list-summary .summary-date {overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
 -webkit-line-clamp: 1; text-align: left; -webkit-box-orient: vertical; font-weight: bold;
 margin-top: 5px; }
 #list-summary .summary-desc {overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
 -webkit-line-clamp: 5; text-align: left; -webkit-box-orient: vertical;
 margin-top: 5px;}
 #list-summary .list-cate,  #list-summary .list-wrap .thumbnail-title {display: none;}


/* article */
 .article-td { margin: 10px; display: flex; flex-direction: column;}
 .article-title {text-align: center; margin: 10px 0px;}
 .article-title span {font-size: 15px; font-weight: bold;}
 .article-dc { display: flex; justify-content: space-between; flex-direction: row-reverse;
 align-items: center;}
 .article-date  { font-size: 12px; text-align: right; padding: 5px; border-radius: 3px;
 color: #aeaeae;}
 .article-cate { font-size: 13px; }
 .article-desc, .article-tag {padding: 0px 10px; }
 .article-tag a {display: inline;}
 #article .container_postbtn {padding: 20px 0 !important;}
 #tt-body-page figure.imageblock img, figure.imageblock img {margin: 10px 0 !important;}


/* blockquote */
 blockquote[data-ke-style='style1'] { text-align: center;
 background: url(https://t1.daumcdn.net/keditor/dist/0.4.9/image/blockquote-style1.svg) no-repeat 50% 0;
 padding: 34px 0 0 0; font-size: 15pt; color: #333; line-height: 23pt;
 border: 0 none;  margin:10px 0; }

[data-ke-style='style1']::after { content: ''; display: block;
 background: url(https://t1.daumcdn.net/keditor/dist/0.4.9/image/blockquote-style1.svg) no-repeat 50% 0;
 padding-top: 34px; transform: rotate(180deg);}

 blockquote[data-ke-style='style2'] { padding:5px; margin:10px 0;  font-size: 12px; line-height:20px; font-weight: bold;
 text-align: left; background: #eee;}
 blockquote[data-ke-style='style3'] { padding: 5px; margin:10px 0; font-size: 8pt; line-height: 20px; overflow-y: auto;}
 blockquote p  {font-size: 13px !important;}
 blockquote, blockquote p {text-align: center;}

 .btn-toggle-moreless{padding: 5px; font-family: 'Pretendard', sans-serif !important; font-size: 10.5px !important; font-weight: bold;}
 div[data-ke-type='moreLess'] .btn-toggle-moreless {line-height: 22px !important; border-radius: 3px 3px 0px 0px;}
 div[data-ke-type='moreLess'] .btn-toggle-moreless:before{content:"\f07b"; font-family:"Font Awesome 5 Free"; margin-right: 5px; font-weight:400;}
 div[data-ke-type='moreLess'].open .btn-toggle-moreless:before{content:"\f07c"; font-family:"Font Awesome 5 Free"; margin-right: 5px; font-weight:400;  border-bottom: 0;}
 div[data-ke-type='moreLess'].open .moreless-content{margin:0; padding:5px; overflow: hidden;}
 figure.fileblock {margin-top: 10px !important; margin-bottom: 10px !important;}
 figure.imageblock.alignCenter {margin: 0 auto !Important;}
 div[data-ke-type='moreLess'].open .moreless-content {border: solid 1px #909090;}


/* article paging */
 .article-paging {display: flex; justify-content: space-between; font-size: 11px; font-weight: bold;
 padding: 10px; margin-bottom: 10px;} 
 .article-btn {display: flex; font-size: 17px; justify-content: space-between; padding: 0px 10px;
 margin: 10px 0px;}
 .related-button {margin-left: 10px;}
 .comment-button {font-size: 15px;}
 .comment-button, .related-button {width: 30px; height: 30px; border-radius: 50%; display: flex;
 align-items: center; justify-content: center;}
 .related-button:hover, .comment-button:hover {cursor: pointer;}
 #article-rd { display: none; padding: 5px; margin-bottom: 5px; border-radius: 3px;}
 #article-rd .rd-inner {font-size: 11px; font-weight: bold; text-align: right; margin-bottom: 5px;}
 #article-rd .rd-wrap { float: left; width: calc((100% - 40px) / 4); margin: 5px; position: relative;}
 #article-rd:after {content: ''; display: block; clear: both; margin: 0; padding: 0;}
 #article-rd .rd-title {overflow: hidden; opacity: 0; text-overflow: ellipsis;
 text-align: center; position: absolute; top: 0; width: 100%; height: 100%; display: flex;
 background: #FFFFFF78; justify-content: center; align-items: center; font-size: 10.5px;
 font-weight: bold;}
 #article-rd .rd-title span {display: block;  justify-content: space-between; font-weight: bold;
 overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
 #article-rd .thumb_related img {width: 100%; object-fit: cover; border-radius: 3px;}
 #article-rd .rd-wrap a:hover .rd-title  { opacity: 1; transition: all 0.3s ease; }


/* comment */
 #comment-list { position: relative; margin: 0;}
 #reply-list { position: relative;}
 .comment-body {width: 100%;}
 .comment-body > ol {background: #FFF;}
 .comment-body > ol > li:last-child {border-bottom: none !important;} 
 .comment-body > ol > li {margin-bottom: 10px;}
 .tistoryProfileLayerTrigger {display:none !important;}
 .comment {display: none;}
 #comment-list {padding: 5px;}
 #reply-list {padding: 5px 10px;}
 .reply-body ul {margin:0;}
 .comment-right{display: flex;  flex-direction: row;}
 .reply-right {display: flex; flex-direction: row; align-items: center;}
 .comment {text-align: left;}
 .comment-write {margin: 0;}
 .comment-textarea {display: flex; justify-content: center; padding: 5px;}
 .comment-textarea textarea {width: 100%; height: 50px;  font-family: 'Pretendard', sans-serif;
 border: none; background: none;}
 .reply-body > ul > li:last-child {border-bottom: none;}
 .comment-input { display: flex; align-items: center; justify-content: flex-start;}
 .comment-input input[type=submit] { background: transparent;}
 .comment-input input[type="checkbox"] {display: none;} 
 .comment-input input[type="checkbox"]+label:before{ font-size: 13px; font-family: FontAwesome; content: "\f3c1"; font-weight:700;}
 .comment-input input[type="checkbox"]:checked+label:before{ font-size: 13px; font-family: FontAwesome;
 content: "\f023"; font-weight:700;}
 .comment-secret, .comment-send  {font-size: 13px; width: 50%; text-align: center; padding: 5px 0;}
 .comment-date span, .reply-date span {font-weight: bold; font-size: 12px; color: #aeaeae;} 
 .comment-date, .reply-date {padding: 0; font-weight: bold; color: #aeaeae;}
 .reply-desc {text-align: left;}
 .comment-desc, .reply-desc {font-size: 12px;}
 .comment-edit, .reply-edit {display: flex; margin-left: 5px;}
 .comment-edit span, .reply-edit span {display: flex;  font-size: 10.5px;}
 .comment-m {margin-left: 10px;}
 .comment-m a {color: #aeaeae;}

 #guestbook {padding: 10px;}
 #guestbook .comment {display: block; border: none;}
 .sguest-input {display: flex; justify-content: center;}
 #guestbook .comment-body > ol > li:last-child {border-bottom: none !important;}
 #guestbook .comment-write {margin-bottom: 20px;}
 .sguest-input input[type="text"], .sguest-input input[type="password"] {border:none; background: none;
 width: 50%; padding: 5px;}
 #guestbook .comment-right, #guestbook .reply-right {display: block;}
 #guestbook .comment-date,  #guestbook .reply-date {display: flex; justify-content: space-between;}


/* notice */
 #notice {padding: 0;}
 #notice .revenue_unit_wrap {display: none;}
 #notice .container_postbtn {display: none;}
 .notice-wrap {padding: 10px; margin-bottom: 30px;}
 .notice-td {margin-bottom: 20px;}
 .notice-title {text-align: center; font-size: 13px;}
 .notice-title span {font-size: 15px; font-weight: bold;}
 .notice-date {text-align: right;}
 .notice-date span {padding: 5px; border-radius: 3px;}
 .notcie-desc {text-align: left;}


/* protected */ 
 .protected {min-height: 500px; display: flex; margin: 0 auto; align-items: center; justify-content: center;}
 .protected-desc {font-size: 12px; font-weight: bold; margin-bottom: 10px; text-align: left;}
 .protected-desc span {font-size: 13px; font-weight: bold;}
 .protected-password input[type="password"] {border: none; font-family: 'Pretendard', sans-serif; background: none;}
 .protected-password input[type="button"] {border:none; font-family: 'Pretendard', sans-serif; background: none;}


/* tag */
 .tag {text-align: left; padding: 10px; font-size: 12px;}
 .tag-title { font-weight: bold; margin-bottom: 20px;}
 .tag-desc ul {display: flex;  flex-wrap: wrap; flex-direction: column;}
 .tag-desc li {padding: 5px;}
 .tag-desc a:before{content: "#"; font-weight:bold; margin-right: 1px; } 


 /* cover */
 .cover-inner {margin-right: 0;}

 .cover-inner .inner:not(:last-child){margin:5px; }
 .c-title { padding: 10px 0; text-align: center;}
 .c-title span { font-size: 15px; font-weight: bold;} 
 .c-notice.inner, .c-gallery.inner, .c-list.inner, .c-playlist.inner, .c-swiper.inner {padding: 0; border-radius: 3px;} 

 .c-img img {width: 100%; object-fit: cover;}

 .c-desc {text-align: left;}
 .c-wrap:last-child {border-bottom: none;}

 .c-notice .c-wrap, .c-gallery .c-gwrap, .c-list .clist-wrap a {padding: 0;}

 .c-gallery .c-gwrap { float: left; width: calc((100% - 9px) / 4); margin:3px; position: relative;
 box-sizing: border-box;}
 .c-gallery .c-wrap .c-gwrap:nth-child(1n+1) {margin-left: 0;}
 .c-gallery .c-wrap .c-gwrap:nth-child(4n+1) {margin-right: 0;}
 .c-gallery .c-thumbnail {width: 100%; overflow: hidden; position: relative;}
 .c-gallery .c-thumbnail img{width:100%; object-fit: cover;  -webkit-transform: scale(1);  transform: scale(1); -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;}
 .c-gallery .c-thumbnail:hover img 
 { -webkit-transform: scale(1.2); transform: scale(1.2); object-fit: cover;}
 .c-gallery .thumbnail-info {overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
 -webkit-line-clamp: 2; text-align: center; -webkit-box-orient: vertical;  width: 100%; height: 100%;
 position: absolute; top: 0; left: 0;  color: #FFF; opacity: 1; transition: 0.3s; display: flex; justify-content: space-between;
    flex-direction: column;}
 .c-gallery .c-gwrap .c-thumbnail:hover  .thumbnail-info, 
 .c-gallery .c-gwrap .c-thumbnail:focus  .thumbnail-info{ opacity: 0; transition: all 0.3s ease;}
 .c-gallery .thumbnail-text {display: flex; padding: 10px; text-align: left;
 flex-direction: column; align-items: center; justify-content: space-between; height: 100%;}
 .c-gallery .thumbnail-title {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
 .c-gallery .thumbnail-date {padding: 5px; display: none;} 
 .c-gallery .thumbnail-cate {padding: 0;}   
 .c-gallery .c-itemtitle{display: none; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center;}
 .c-gallery .c-listtitle {display: none;}
 .c-gallery.inner::after {content: ''; display: block; clear: both; margin: 0; padding: 0;}
 
 .c-gallery .c-thumbnail-title {overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
 -webkit-line-clamp: 2; text-align: center; -webkit-box-orient: vertical;  width: 100%; height: 100%;
 position: absolute; font-weight: bold; background: #00000047;
  top: 0; left: 0;  color: #FFF; opacity: 0; transition: 0.3s; display: flex; align-items: center;  justify-content: center;}
 .c-gallery .c-gwrap .c-thumbnail:hover .c-thumbnail-title, 
 .c-gallery .c-gwrap .c-thumbnail:focus .c-thumbnail-title{ opacity: 1; transition: all 0.3s ease;}

 .c-list .c-listtd {display: flex; justify-content: space-between; flex-direction: row;
 box-sizing: border-box; overflow: hidden;}
 .c-list .clist-wrap a {display: block; margin: 5px 0; box-sizing: border-box; padding: 3px 0;} 
 .c-list .c-listtitle, .c-list .c-date {padding: 0;}
 .c-list .c-listtitle { display: -webkit-box; font-weight: bold; overflow: hidden; text-overflow: ellipsis;
    text-align: center; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
 .c-list.inner::after {content: ''; display: block; clear: both; margin: 0; padding: 0;}
 .c-list .c-date {text-align: center; color: #aeaeae; display: flex; flex-direction: row; justify-content: center;}
 .c-list .c-catename {margin: 0;}


/* swiper */
 .swiper { width: 100%; margin: 0 !important; }
 .swiper-slide { text-align: center; font-size: 18px; background: #fff;
 /* Center slide text vertically */
 display: -webkit-box; display: -ms-flexbox;
 display: -webkit-flex; display: flex;
 -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;
 justify-content: center; -webkit-box-align: center; -ms-flex-align: center;
 -webkit-align-items: center; align-items: center; }
 .swiper-slide img { display: block; width: 100%; object-fit: cover; height: 100%;}
 .swiper-pagination-bullet {background: #ffffffb6 !important; opacity: 100 !important;}
 .swiper-pagination-bullet-active {background: #aeaeae !important; opacity: 100 !important;}


/* swiper */
 .swiper { width: 100%; margin: 0 !important; }
 .swiper-slide { text-align: center; font-size: 18px; background: #fff;
 /* Center slide text vertically */
 display: -webkit-box; display: -ms-flexbox;
 display: -webkit-flex; display: flex;
 -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;
 justify-content: center; -webkit-box-align: center; -ms-flex-align: center;
 -webkit-align-items: center; align-items: center; }
 .swiper-slide img { display: block; width: 100%; object-fit: cover; height: 100%;}
 .swiper-pagination-bullet {background: #ffffffb6 !important; opacity: 100 !important;}
 .swiper-pagination-bullet-active {background: #aeaeae !important; opacity: 100 !important;}


/* top */
 #top{ position: fixed; z-index: 999;
 border-radius: 5px; bottom: 10px; right: 10px; width: 150px; display: flex; flex-direction: row; 
 justify-content: center;}
 #top a {display: flex; color: #FFF; padding: 15px; text-align: center; border-radius: 50%;
 align-items: center; justify-content: center; width: 40px; height: 40px;}
 

/* 반응형 */ 
 @media (max-width:800px){

 #whole{ display: flex; width: 100% !important; height: auto !important;
 margin: 20px auto; flex-direction: column; overflow: hidden; align-items: center;}
 #side { margin-top: 0; margin-left: 0; margin-bottom: 10px; width: 100% !important; border-radius: 0;}
 #content {width: 100% !important; border-radius: 0;} 
 .h-info {display: flex; justify-content: center; flex-direction: row; flex-wrap: wrap;}
 .category_list {display: flex;
 flex-wrap: wrap;}
 #list-gallery .list-wrap {width: calc((100% - 4px) / 2);}
 #list-summary .list-wrap { width: calc((100% - 20px) / 2); height: 250px;}
 .c-gallery .c-gwrap {width: calc((100% - 12px) / 2);}
 .c-gallery .c-wrap .c-gwrap:nth-child(1n+1) {margin-left: 3px;}
  #top a{display: none;}
 } 


/* scallbar */
 ::-webkit-scrollbar { width: 5px; display: none; }
 ::-webkit-scrollbar-track { background-color: #FFF; }
 ::-webkit-scrollbar-thumb { border-radius: 0;}
 ::-webkit-scrollbar-button { display: none; }


/* copyright */
 #copyright{position: fixed; left: 10px; bottom: 10px;}
 .copyrightbtn, .copyrightbtn a{font-size: 10px; font-weight: bold; color:#aeaeae !important;}
 .show-hover{ display: none;}
 .copyrightbtn:hover .show-hover{ display: block;}
 .copyrightbtn:hover .hidden-hover{ display: none;}
 

/*youtube*/
 .youtube{position:relative; width:100%; padding-bottom:56.25%;}
 .youtube iframe{position:absolute; width:100%; height:100%;}

 
/* 화면전환 */
 body{ animation: fadein 1500ms ease-out;
 -moz-animation: fadein 1500ms ease-out; /* Firefox */
 -webkit-animation: fadein 1500ms ease-out; /* Safari and  Chrome */
 -o-animation: fadein 1500ms ease-out; /* Opera */}
 @keyframes fadein {
    from {opacity:0;}
    to {opacity:1;}
 }
 @-moz-keyframes fadein { /* Firefox */
    from {opacity:0;}
    to {opacity:1;}
 }
 @-webkit-keyframes fadein { /* Safari and Chrome */
    from {opacity:0;}
    to {opacity:1;}
 }
 @-o-keyframes fadein { /* Opera */
    from {opacity:0;}
    to {opacity: 1;}
 }

